name: Charles Hairston 
locality: 
country: Remote
role: <a href="">Public Sector Strategic Account Executive</a>
reports_to: bstevens1
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: chairston1
departments:
  - PubSec
specialty: "Public Sector"
expertise:
story:

